anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-23T23:46:49.973+0000
createdBy:
  href: https://cad.onshape.com/api/users/56f26a33e4b074213c08ecc2
  id: 56f26a33e4b074213c08ecc2
  image: /images/placeholder-user.png
  name: Yves-Raphael Smolen
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/d74ada21c8ac6a46681155fe/workspaces/555e6692abda6c21e74e6dfe
  id: 555e6692abda6c21e74e6dfe
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/d74ada21c8ac6a46681155fe
id: d74ada21c8ac6a46681155fe
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-28T21:07:04.399+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56f26a33e4b074213c08ecc2
  id: 56f26a33e4b074213c08ecc2
  image: /images/placeholder-user.png
  name: Yves-Raphael Smolen
  state: 1
name: cigs
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56f26a33e4b074213c08ecc2
  id: 56f26a33e4b074213c08ecc2
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: Yves-Raphael Smolen
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/d74ada21c8ac6a46681155fe/w/555e6692abda6c21e74e6dfe?t=1501276198187
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/d74ada21c8ac6a46681155fe/w/555e6692abda6c21e74e6dfe/s/300x170?t=1501276198187
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d74ada21c8ac6a46681155fe/w/555e6692abda6c21e74e6dfe/s/600x340?t=1501276198187
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d74ada21c8ac6a46681155fe/w/555e6692abda6c21e74e6dfe/s/70x40?t=1501276198187
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d74ada21c8ac6a46681155fe/w/555e6692abda6c21e74e6dfe/s/300x300?t=1501276198187
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
